Mailchimp Banner | Q2 2024

added by Latoya

Product Icon

WooCommerce Anti-Fraud

by  OPMC
Quickly detect fraudulent transactions on your WooCommerce store!

Inquiry About HPOS Compatibility for WooCommerce Anti Fraud

Hi Bopo Team,

I am writing to inquire about the compatibility of your plugin, WooCommerce Anti Fraud, with WooCommerce’s High-Performance Order Storage (HPOS) feature.

We are currently using WooCommerce Anti Fraud on our website and are planning to implement HPOS to enhance our site’s performance. However, we must ensure that all our active plugins are compatible with HPOS before proceeding.

We already checked your plugin is currently NOT compatible with HPOS. So, can you please update your plugin to support the HPOS feature and also provide an estimate of when you can update your plugin with this feature? This information is crucial for our website’s performance optimization plans.

Thank you for your attention to this matter. I look forward to your prompt response.

Best regards,

Muhammad Omer

Author

omermuhammadb480aea94a

Current Status

Open

Last updated: November 13, 2023

1 comment

Log in to comment on this feature request.

  1. Chris Bryant says:
    Product Developer November 13, 2023 8:23 pm

    Hi Muhammad

    Thanks for your enquiry. Our plugin does support HPOS.

    Our plugin is managed by OPMC and not Bopo. It looks like you do not have an active subscription to the plugin, so may not have the latest version. HPOS compatibility was introduced in July 2023.

    I recommend you renew your subscription and then contact our support team for any further issues.

    Thanks,

    Chris